	#cookieChoiceInfo {
	font-family: "Roboto Condensed",sans-serif;
	font-weight:300;
	font-size:12px;
z-index: 2147483647;
border-top: 1px solid #CCC;
position: fixed;
bottom: 0px;
text-align:center;
left: 0px;
right:0px;
display:block;
padding:12px;
height:auto;
background: none repeat scroll 0% 0% rgba(91, 91, 89, 0.90) !important;}
	#cookieChoiceInfo a {
	color:#FFF;
	margin-left:0px;
text-decoration:none;
	font-size:12px;
}
#cookieChoiceInfo span {
	color:#FFF;
	text-align:left;
	padding:0px;
}
#cookieChoiceDismiss {
position:relative;
margin-left:50px;
font-size:1em;
	color:#5B5B59;
	padding:0px 5px 1px 5px;
/*	margin-left:30px;
*/	
display:inline;
cursor:pointer;
background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}
a#cookieChoiceDismiss {
	color:#5B5B59;
text-decoration:none;
}